kind: pipeline
name: default

steps:
  - name: docker
    image: plugins/docker
    settings:
      username: { from_secret: registry_username }
      password: { from_secret: registry_password }
      auto_tag: "true"
      registry: registry.luj0ga.de
      repo: registry.luj0ga.de/viewercount
